<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Módulo 0</title>
    <link rel="icon" href="img/logo.png" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- animate CSS -->
    <link rel="stylesheet" href="css/animate.css" />
    <!-- owl carousel CSS -->
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <!-- themify CSS -->
    <link rel="stylesheet" href="css/themify-icons.css" />
    <!-- flaticon CSS -->
    <link rel="stylesheet" href="css/flaticon.css" />
    <!-- font awesome CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <!-- swiper CSS -->
    <link rel="stylesheet" href="css/slick.css" />
    <!-- style CSS -->
    <link rel="stylesheet" href="css/style.css" />
  </head>

<body>
    <!--::header part start::-->
    <header class="main_menu home_menu">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-12">
            <nav class="navbar navbar-expand-lg navbar-light">
              <a class="navbar-brand" href="index.html">
                <img src="img/logo.png" alt="logo" />
              </a>
              <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="ti-menu"></span>
              </button>

              <div
                class="collapse navbar-collapse main-menu-item justify-content-center"
                id="navbarSupportedContent"
              >
                <ul class="navbar-nav align-items-center">
                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Inicio</a>
                  </li>
            
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                     
                      id="navbarDropdown"
                      role="button"
                      data-toggle="dropdown"
                      aria-haspopup="true"
                      aria-expanded="false"
                    >
                      Módulos
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
					<a class="dropdown-item" href="semana0.html">Módulo 0</a>
                      <a class="dropdown-item" href="semana1.html">Módulo 1</a>
                      <a class="dropdown-item" href="semana2.html"
                        >Módulo 2</a
                      >
					  <a class="dropdown-item" href="semana3.html">Módulo 3</a>
					  <a class="dropdown-item" href="semana4.html">Módulo 4</a>
					   <a class="dropdown-item" href="semana5.html">Módulo 5</a>
					    <a class="dropdown-item" href="semana6.html">Módulo 6</a>
						 <a class="dropdown-item" href="semana7.html">Módulo 7</a>
					   <a class="dropdown-item" href="semana8.html">Módulo 8</a>
					    <a class="dropdown-item" href="semana9.html">Proyecto Final</a>


                      
                    </div>
                  </li>
                </ul>
              </div>
              <div class="social_icon d-none d-lg-block">
                <a href="https://www.facebook.com/fernandoperezinformatica"><i class="ti-facebook"></i></a>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- Header part end-->

    <!-- breadcrumb start-->
    <section class="breadcrumb breadcrumb_bg align-items-center">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-sm-6">
            <div class="breadcrumb_tittle">
              
              <h2>Presentación </h2>
			  <p>Sketch de proyecto final </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- breadcrumb start-->

    <!--================Blog Area =================-->
    <section class="blog_area single-post-area padding_top">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="blog_details">
                <h2>
                  Data Logger de Temperatura y Humedad
                </h2>
				
				<p class="excert">
               
				 Principalmente la idea es que el usuario mediante un dispositivo pueda visualizar la temperatura y humedad
				 del ambiente. Pero que al mismo tiempo, internamente esos datos se guarden acompañados de 
				 la fecha y hora de cuando fueron obtenidos.
				 
                </p>
				
				<p class="excert">
                 	Este es un dibujo a grandes rasgos de como quedaría 
				 el disposito en su versión final.
                </p>
				
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch1.PNG"
                  alt=""
                />
              </div>
			  
			  
			  <div class="blog_details">
                <h2>
                  Microcontrolador 
                </h2>
				
				<p class="excert">
				  La programación del dispositivo será realizada en este microcontrolador. 
				  Este será el encargado de administrar la comunicación entre los diferentes sensores, módulos
				  y componentes. 
				
                </p>
				
				<p class="excert">
                 Arduino UNO R3
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch8.jpg"
                  alt=""
                />
              </div>
			  
			  
			  <div class="blog_details">
                <h2>
                  Sensores
                </h2>
				
				<p class="excert">
                 El fin del dispositivo va a ser registrar la temperatura y humedad.
				 Para ello, necesitaremos un sensor que nos permita obtener esas variables.  
                </p>
				
				<p class="excert">
                 DHT 22 (Sensor de Temperatura y Humedad)
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch2.jpg"
                  alt=""
                />
              </div>
              
			 
			  <div class="blog_details">
                <h2>
                  Módulos
                </h2>
				
				<p class="excert">
                 ¿Cómo el dispositivo sabe que día y hora es? ¿Dónde vamos a guardar los registros?
				 La respuesta a estas preguntas está en los módulos.
                </p>
				
				<p class="excert">
                 DS3132 - Reloj Tiempo Real
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch3.jpg"
                  alt=""
                />
              </div>
			  
			  <p class="excert">
				 Tarjeta SD - Guardar registros
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch4.jpg"
                  alt=""
                />
              </div>
              
			  <div class="blog_details">
                <h2>
                  Mostrar datos en Tiempo Real
                </h2>
			  
			  <p class="excert">
				Para visualiar los datos que el dispositivo está obteniendo por medio del sensor, 
				se tendrá en cuenta el siguiente componente.
                </p>
				
			  <p class="excert">
				 Pantalla LCD - Mostrar Datos
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch5.jpg"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Encendido / Apagado
                </h2>
				
			  <p class="excert">
				 Utiliaremos el siguiente componente para encender y apagar el dispositivo.
                </p>
				
				<p class="excert">
				 Botón o pulsador
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch7.jpg"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Alimentación
                </h2>
				
			  <p class="excert">
				 Batería 9v 
                </p>
				
				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/sketch6.jpg"
                  alt=""
                />
              </div>
              


    <!-- footer part start-->
    

    <!-- jquery plugins here-->
    <script src="js/jquery-1.12.1.min.js"></script>
    <!-- popper js -->
    <script src="js/popper.min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- easing js -->
    <script src="js/jquery.magnific-popup.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.pkgd.min.js"></script>
    <!-- particles js -->
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <!--contact js-->
    <script src="js/contact.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/mail-script.js"></script>
    <!-- custom js -->
    <script src="js/custom.js"></script>
  </body>
</html>
